.custom-style-1 { color:rgba(0,85,249,1.00) }
.custom-style-2 { color:rgba(0,85,249,1.00) }
.custom-style-3 { word-break: break-all; }
.custom-style-4 { word-break: break-all; }
.custom-style-5 { font-size: 0.7em; letter-spacing: 0em; display: block; margin-top: 3em; }
.infosubttl {
				font-size:1.3em; background: linear-gradient(transparent 60%, yellow 0%);display: inline-block;
    margin-top: 2em;
            }
            @media screen and (max-width: 768px) {
              .infosubttl {
				  display:inline;
              }
            }
